var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=65;mapaut[1]=94;mapaut[2]=131;
maped[0]=2;maped[1]=20;
mapmak[0]=1;mapmak[1]=16;
mapclose[0]=14;mapclose[1]=15;mapclose[2]=17;mapclose[3]=18;mapclose[4]=19;mapclose[5]=120;